CVE Vulnerabilities

CVE-2004-2490

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in IBM Informix Dynamic Server (IDS) 9.40.xC1 and 9.40.xC2 allows local users to execute arbitrary code via a long GL_PATH environment variable.

Affected Software

Name Vendor Start Version End Version
Informix_dynamic_server Ibm 9.40.uc1 9.40.uc1
Informix_dynamic_server Ibm 9.40.uc2 9.40.uc2
Informix_extended_parallel_server Ibm 8.40_uc1 8.40_uc1
Informix_extended_parallel_server Ibm 8.40_uc2 8.40_uc2

References